import os
import unittest
import testcxcheader

# initialize the test suite
loader = unittest.TestLoader()
suite  = unittest.TestSuite()

# add tests to the test suite
suite.addTests(loader.loadTestsFromModule(testcxcheader))

# initialize a runner, pass it the test suite and run it
runner = unittest.TextTestRunner(verbosity=1)
result = runner.run(suite)
